Subject: Re: additional members

From: [email-masked] (Hans-Martin Adorf)
Date: Mon, 5 Dec 1994 22:29:07 +0100

Dear friends,

>We do need more domain experts, but access to "Edit Entire Database"
>should be restricted to those who will make a 'major' contribution.

Why don't we play it by ear? Anyone could beecome a full member if he/she
regularly contributes in some sense or other, either by contributing new
URLs, or by pointing out errors or improvements, or by helping to publicise
AstroWeb, or ...

We could have a staged approach, first let someone have a mirror copy and
when he/she substantially contributes to AstroWeb, then he/she may be
upgraded to business class.

Cheers
Hans-Martin